Subject: (urth) Pas snd Kypris

From: Andrew Mason <andrew.mason53 at googlemail.com>
Date: Tue, 21 Dec 2010 23:35:28 +0000

Gerry Quinn  wrote:
>
> But the passage that identifies Mamelta with Kypris and Kypris's mother also says that the Outsider is a toy dancer and the water is a polished toy-top. “We cannot take the last part literally, so surely it is reasonable not to take the first literally either”

Well. I definitely agree not everything in Silk's dreams should be
taken literally. He identifies Mint with Marble and Rose, Mucor with
the prelate of his schola, etc. Part of this surely has to be
explained in terms of Silk's psychology. But it would be totally
Wolfean to slip in some clues along the way. This is,after all, a
world (whorl?) where dreams sometimes come from the gods. So while 'it
says it, so it must be true' is not in itself conclusive, that's not
to say it can never be literally true.

But I think that a lot of what goes on here does have a fairly
straightforward psychological explanation, namely that his contact
with Kypris is leading to his sexual awakening, so literal readings
aren't essential.

> What you say about Pas's desire for an heir underlying the struggle in Mainframe is new to me. ?As I understood it, the struggle in Mainframe is between Pas's desire to fulfil his original colonisation plan, and Echidna's desire to keep her congregation on board the Whorl.

Agreed - I don't think we are ever told very clearly what the source
of the struggle was, but the nearest we get to an answer, from Quetzal
(some people love things so much they want to keep them caged, and
other people love things so much they want to set them free) supports
your reading. (Of course, Quetzal may be lying. One might well think
nothing is more likely. But I would like to know more about the
specific reasons reasons for another reading.)

>Indeed, one might argue that on Urth as well as in the Whorl, Pas has hit upon a solution to his undoubted desire for a male heir - he has decided to become immortal!

We are told he wanted an heir. And Scylla, after explaining  about the
birth of Echidna's children, goes on to say 'and then - ' at which
point she is interrrupted. So there is something going on here that we
don't know about. I agree this is a bit hard to fit in with the
immortality thing.

> [As for the creepiness or otherwise of a man looking up a woman's loins, I'm not sure how her being his mother would improve matters!]

Lack of creepiness is not an advantage of this theory (though you may
not think it's desirable), since Kypris seems definitely to be taking
a sexual interest in Silk, first through Hyacinth, and then by
inviting him to be with her in Mainframe. And unlike Dorcas with
Severian, she presumably knows about their relationship. (That the
scene with Mamelta recalls Dorcas and Severian I agree.)

> Now I *can* imagine that after some falling out, Urth-Typhon decided it would be fun to play a nasty little joke on Pas and Kypris, the punchline of which wouldn't be revealed for 200 years or more. “But if he did this, he would most certainly *not* wipe her memories! ?Where would the fun be in that”

It's possible, I guess, that Echidna made Urth-Typhon get rid of her
at the physical level, at the same time as he was plotting to take her
with him at the virtual level. So on relflection, I don't think this
is unworkable (though it's not what our other knowledge of Pas and
Kypris would immediately suggest).